﻿/*   Heading line  CSS   */

/*　　見出しを装飾するCSS　Header line　　*/

/*   骨格部分 */
/*	デフォルト　*/
.hdline {
	border-bottom-width: 0.1em;
	border-left-width: 0.6em;
	border-style: solid;
	padding-left: .5em;
}
/*	下線のみ　*/
.hdline-btm {
	border-bottom-width: 0.15em;
	border-style: solid;
	padding-left: 1.1em;
}
/*	左側のみ　*/
.hdline-lft {
	border-left-width: 0.6em;
	border-style: solid;
	padding-left: .5em;
}
/*  ボーダー線なし　*/
.hdline-none {
	padding-left: 1.1em;	
}

/*   色　color    */
.hd-gray {
	border-color: rgba(0,0,0,0.2);
	background: #eee;
	color:#666;	
}
.hd-orange {
	border-color: #ec7c68; 
	background: #f0eee8;
	color:#666;	
}
.hd-green {
	border-color: #a1d89c; 
	background: #e8f0ee;
	color:#666;		
}
.hd-blue {
	border-color: #7b85e7; 
	background: #e8eef0;
	color:#666;		
}
.hd-vaiolet {
	border-color: #dc59d2; 
	background: #f0eef0;
	color:#666;		
}

/*   影　Dropshadow  */
.hd-shadow {
    box-shadow: .2em .2em .3em rgba(0,0,0,0.2);	
}
/*  角丸　*/
.hd-round {
	border-radius:0.25em;
}

/*　ガイドライン　Guide　line　*/
/*	デフォルト　*/
.gdline {
	width:90%;
	border-radius:6px;
	box-shadow:1px 1px 5px 1px rgba(0,0,0,0.4);
	background-position:10px center;
	background-repeat:no-repeat;
}
/* 2013-5-28 gdline span 廃止　*/
.gdline span {
	display:inline-block;
	margin-left:60px;
	padding:0.5em 0;
}
/*2013-5-21 add 5-28 rev*/
.gdline {
	text-indent: 45px;
	background-color: transparent;
	background-image: none;
	background-repeat: no-repeat;
	background-position: 0.5em center;
}
/* 　ラインの形　　*/
/*　前後が丸い形　*/
.gd-round {
	border-radius:1.5em;
}
/*　	新幹線型　*/
.gd-train {
	border-radius: 60px 10px / 30px 10px;
}

/*    色　Color　　　*/
/*  Color　赤　red　*/
.gd-red {
	background-color:#c00;
}
/*  Color　緑　green　*/
.gd-green {
	background-color: #0c0;
}
/*  Color　青　blue　*/
.gd-blue {
	background-color: #00c;
}
/*  Color　オレンジ　orange　*/
.gd-orange {
	background-color: #ef810f;
}
/*  Color　グレイ　gray　*/
.gd-gray {
	background-color: #999;
}

/* 　 行頭絵柄　 　2013-5-28 廃止*/
.gd-flower {
	background-image:url('../dsgnimg/flower.png');	
}
.gd-letter {
	background-image:url('../dsgnimg/letter.png');	
}
.gd-chpn {
	background-image:url('../dsgnimg/champagne.png');	
}
.gd-chou {
	background-image:url('../dsgnimg/chou.png');	
}
.gd-book {
	background-image:url('../dsgnimg/book.png');	
}
.gd-note {
	background-image:url('../dsgnimg/note.png');	
}
.gd-wine {
	background-image:url('../dsgnimg/wineglass.png');	
}
/* 2013-5-21 削除　
.mypic1 {
	background-image:url('../dsgnimg/mypic1.png');	
}
.mypic2 {
	background-image:url('../dsgnimg/mypic2.png');	
}
.mypic3 {
	background-image:url('../dsgnimg/mypic3.png');	
}
*/

/* メニューライン　*/
/*  メニューの背景にグラデーション効果　*/

/* 黒　中央区分あり　下濃*/
.mnline-black-btm {
	background: rgb(66,71,69); /* Old browsers */
	background: -moz-linear-gradient(top,  rgba(66,71,69,1) 0%, rgba(94,102,99,1) 49%, rgba(27,38,30,1) 53%, rgba(86,77,96,1) 100%); /* Firefox */
	background: -webkit-linear-gradient(top,  rgba(66,71,69,1) 0%,rgba(94,102,99,1) 49%,rgba(27,38,30,1) 53%,rgba(86,77,96,1) 100%); /* Chrome,Safari */
	background: linear-gradient(to bottom,  rgba(66,71,69,1) 0%,rgba(94,102,99,1) 49%,rgba(27,38,30,1) 53%,rgba(86,77,96,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#424745', endColorstr='#564d60',GradientType=0 ); /* IE6-9 */	
}

/* 淡青　中央区分あり　下濃*/
.mnline-blue1-btm {
	background: #147bb6;
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0.00, #70b6f2), color-stop(0.50, #54a3ee), color-stop(0.51, #3690f0), color-stop(1.00, #1a62db));
	background: -webkit-linear-gradient(top, #70b6f2 0%, #54a3ee 50%, #3690f0 51%, #1a62db 100%);
	background:    -moz-linear-gradient(top, #70b6f2 0%, #54a3ee 50%, #3690f0 51%, #1a62db 100%);
	background:     -ms-linear-gradient(top, #70b6f2 0%, #54a3ee 50%, #3690f0 51%, #1a62db 100%);
	background:         linear-gradient(to bottom, #70b6f2 0%, #54a3ee 50%, #3690f0 51%, #1a62db 100%);
}
/* 青　中央区分あり　 廃止　上濃
.mnline-blue1-top {}*/

/* 淡青　下濃*/
.mnline-blue2-btm {
	background: #147bb6;
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0.00, #82bcea), color-stop(0.50, #1f7bca), color-stop(0.51, #1375ca), color-stop(1.00, #3c669c));
	background: -webkit-linear-gradient(top, #82bcea 0%, #1f7bca 50%, #1375ca 51%, #3c669c 100%);
	background:    -moz-linear-gradient(top, #82bcea 0%, #1f7bca 50%, #1375ca 51%, #3c669c 100%);
	background:     -ms-linear-gradient(top, #82bcea 0%, #1f7bca 50%, #1375ca 51%, #3c669c 100%);
	background:         linear-gradient(to bottom, #82bcea 0%, #1f7bca 50%, #1375ca 51%, #3c669c 100%);
}

/* 淡青　上濃*/
.mnline-blue2-top {
	background: #147bb6;
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0.00, #3c669c), color-stop(0.50, #1375ca), color-stop(0.51, #1f7bca), color-stop(1.00, #82bcea));
	background: -webkit-linear-gradient(top, #3c669c 0%, #1375ca 50%, #1f7bca 51%, #82bcea 100%);
	background:    -moz-linear-gradient(top, #3c669c 0%, #1375ca 50%, #1f7bca 51%, #82bcea 100%);
	background:     -ms-linear-gradient(top, #3c669c 0%, #1375ca 50%, #1f7bca 51%, #82bcea 100%);
	background:         linear-gradient(to bottom, #3c669c 0%, #1375ca 50%, #1f7bca 51%, #82bcea 100%);
}

/* 濃緑　下濃*/
.mnline-green1-btm {
	background: #1e3a07;
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0.00, #637d4d), color-stop(1.00, #1e3a07));
	background: -webkit-linear-gradient(#637d4d, #1e3a07);
	background:    -moz-linear-gradient(#637d4d, #1e3a07);
	background:     -ms-linear-gradient(#637d4d, #1e3a07);
	background:         linear-gradient(#637d4d, #1e3a07);
}

/* マゼンタ　中央区分あり　下濃*/
.mnline-magen1-btm {
	background:#c141a4;
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0.00, #e47ccc), color-stop(0.49, #c141a4), color-stop(0.51, #a80077), color-stop(1.00, #db34a4)); 
	background: -webkit-linear-gradient(top, #e47ccc 0%, #c141a4 49%, #a80077 51%, #db34a4 100%);
	background:    -moz-linear-gradient(top, #e47ccc 0%, #c141a4 49%, #a80077 51%, #db34a4 100%);
	background:     -ms-linear-gradient(top, #e47ccc 0%, #c141a4 49%, #a80077 51%, #db34a4 100%);
	background:         linear-gradient(to bottom, #e47ccc 0%, #c141a4 49%, #a80077 51%, #db34a4 100%);
}

/* 赤　下濃*/
.mnline-red1-btm {
	background:#d10007;
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0.85, #d10007), color-stop(0.03, #ff9495));
	background: -webkit-linear-gradient(top, #ff9495 3%, #d10007 85%);
	background:    -moz-linear-gradient(top, #ff9495 3%, #d10007 85%);
	background:     -ms-linear-gradient(top, #ff9495 3%, #d10007 85%);
	background:         linear-gradient(to bottom, #ff9495 3%, #d10007 85%);
}

/* 赤　上濃*/
.mnline-red1-top {
	background:#d10007;
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0.88, #ff9495), color-stop(0.10, #d10007));
	background: -webkit-linear-gradient(top, #d10007 10%, #ff9495 88%);
	background:    -moz-linear-gradient(top, #d10007 10%, #ff9495 88%);
	background:     -ms-linear-gradient(top, #d10007 10%, #ff9495 88%);
	background:         linear-gradient(to bottom, #d10007 10%, #ff9495 88%);
}

/* 赤　下方アクセント　上濃*/
.mnline-red2-top {	
	background: -webkit-gradient(linear, left top, left bottom, color-stop(1%,rgba(204,51,51,1)), color-stop(70%,rgba(214,49,49,1)), color-stop(95%,rgba(237,47,47,1)), color-stop(99%,rgba(204,51,51,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  rgba(204,51,51,1) 1%,rgba(214,49,49,1) 70%,rgba(237,47,47,1) 95%,rgba(204,51,51,1) 99%); /* Chrome10+,Safari5.1+ */
	background:    -moz-linear-gradient(top,  rgba(204,51,51,1) 1%, rgba(214,49,49,1) 70%, rgba(237,47,47,1) 95%, rgba(204,51,51,1) 99%); /* FF3.6+ */
	background:     -ms-linear-gradient(top,  rgba(204,51,51,1) 1%,rgba(214,49,49,1) 70%,rgba(237,47,47,1) 95%,rgba(204,51,51,1) 99%); /* IE10+ */
	background:         linear-gradient(to bottom,  rgba(204,51,51,1) 1%,rgba(214,49,49,1) 70%,rgba(237,47,47,1) 95%,rgba(204,51,51,1) 99%); /* W3C */ 
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#cc3333', endColorstr='#cc6633',GradientType=0 ); /* IE6-9 */
}
/* オレンジ　下方アクセント　上濃*/
.mnline-orange-top {	
	background: -webkit-gradient(linear, left top, left bottom, color-stop(1%,rgba(242,133,24,1)), color-stop(78%,rgba(239,143,47,1)), color-stop(96%,rgba(247,154,61,1)), color-stop(99%,rgba(242,133,24,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  rgba(242,133,24,1) 1%,rgba(239,143,47,1) 78%,rgba(247,154,61,1) 96%,rgba(242,133,24,1) 99%); /* Chrome10+,Safari5.1+ */
	background:    -moz-linear-gradient(top,  rgba(242,133,24,1) 1%, rgba(239,143,47,1) 78%, rgba(247,154,61,1) 96%, rgba(242,133,24,1) 99%); /* FF3.6+ */
	background:     -ms-linear-gradient(top,  rgba(242,133,24,1) 1%,rgba(239,143,47,1) 78%,rgba(247,154,61,1) 96%,rgba(242,133,24,1) 99%); /* IE10+ */
	background:         linear-gradient(to bottom,  rgba(242,133,24,1) 1%,rgba(239,143,47,1) 78%,rgba(247,154,61,1) 96%,rgba(242,133,24,1) 99%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f29933', endColorstr='#f28518',GradientType=0 ); /* IE6-9 */
}

/* オレンジ　 中央分離　下濃*/
.mnline-orange-btm {
	background:#
	background: -webkit-gradient(linear, left top, left bottom, color-stop(1.00, #b15c06), color-stop(0.81, #ba4a08), color-stop(0.51, #e14c09), color-stop(0.50, #f17431), color-stop(0.00, #f57f24));
	background: -webkit-linear-gradient(top, #f57f24 0%, #f17431 50%, #e14c09 51%, #ba4a08 81%, #b15c06 100%);
	background: -moz-linear-gradient(top, #f57f24 0%, #f17431 50%, #e14c09 51%, #ba4a08 81%, #b15c06 100%);
	background: -ms-linear-gradient(top, #f57f24 0%, #f17431 50%, #e14c09 51%, #ba4a08 81%, #b15c06 100%);
	background: linear-gradient(to bottom, #f57f24 0%, #f17431 50%, #e14c09 51%, #ba4a08 81%, #b15c06 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f57f24', endColorstr='#ba4a08',GradientType=0 ); /* IE6-9 */
}

/* トマト　 中央分離　下濃*/
.mnline-tomato-btm {
	background: -webkit-gradient(linear, left top, left bottom, color-stop(1.00, #9a3b04), color-stop(0.81, #de4102), color-stop(0.51, #d95402), color-stop(0.50, #f17431), color-stop(0.00, #eb5500));
	background: -webkit-linear-gradient(top, #eb5500 0%, #f17431 50%, #d95402 51%, #de4102 81%, #9a3b04 100%);
	background:    -moz-linear-gradient(top, #eb5500 0%, #f17431 50%, #d95402 51%, #de4102 81%, #9a3b04 100%);
	background:     -ms-linear-gradient(top, #eb5500 0%, #f17431 50%, #d95402 51%, #de4102 81%, #9a3b04 100%);
	background:         linear-gradient(to bottom, #eb5500 0%, #f17431 50%, #d95402 51%, #de4102 81%, #9a3b04 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#eb5500', endColorstr='#de4102',GradientType=0 ); /* IE6-9 */
}
/* ナビライン　　Navi line */
/* 廃止しました　2012.07.28 */